:root {
  --font-ShipporiMincho: "Shippori Mincho B1", serif;
  --font-ZenKakuGothicNew: "Zen Kaku Gothic New", sans-serif;
  --color01: #638cc6;
  --color02: #d39b9c;
  --color03: #b1903f;
  --color04: #6e6888;
  --color05: #d79770;
  --color06: #52c4c7;
  --color01-bg: rgb(99 140 198 / 0.2);
  --color02-bg: rgb(211 155 156 / 0.2);
  --color03-bg: rgb(177 144 63 / 0.2);
  --color04-bg: rgb(110 104 136 / 0.2);
  --color05-bg: rgb(215 151 112 / 0.2);
  --color06-bg: rgb(82 196 199 / 0.2);

}
*, *::before, *::after {
  box-sizing: border-box;
}
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
  color: #2a2a2a;
}
ul[role=list], ol[role=list] {
  list-style: none;
}
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}
img, picture {
  max-width: 100%;
  height: auto;
  display: block;
}
input, button, textarea, select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *, *::before, *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
body, a, p {
  font-style: normal;
  text-decoration: none;
  line-height: 1;
}
body {
  position: relative;
  overflow-anchor: none;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
.image{
  width: 100%;
}
/*animation*/
/* fade------------------------- */
.fade{
  opacity: 0;
}
.fade.active{
  animation-name: fade;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* slide------------------------- */
.slide-left{
  opacity: 0;
  transform: translateX(-10%);
}
.slide-left.active{
  animation-name: slide-left;
  animation-duration: 1.6s;
  animation-timing-function: cubic-bezier(0.475, 0.82, 0.165, 1);
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes slide-left {
  0% {
    opacity: 1;
    transform: translateX(-10%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.slide-right{
  opacity: 0;
  transform: translateX(10%);
}
.slide-right.active{
  animation-name: slide-right;
  animation-duration: 1.6s;
  animation-timing-function: cubic-bezier(0.475, 0.82, 0.165, 1);
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes slide-right {
  0% {
    opacity: 1;
    transform: translateX(10%);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/* .clippath----------------------- */
.clippath-left{
  opacity: 0;
}
.clippath-left.active{
  animation-name: clippath-left;
  animation-duration: 1.6s;
  animation-timing-function: cubic-bezier(0.275, 0.82, 0.165, 1);
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes clippath-left {
  0% {
    opacity: 1;
    clip-path: inset(0 100% 0 0);
  }
  100% {
    opacity: 1;
    clip-path: inset(0);
  }
}
/* zoom---------------------- */
.zoomon{
  translate: -3% 0;
  scale: 1.1;
  transform-origin: top center;
}
.zoomon.active{
  animation-name: zoomon;
  animation-duration: 4s;
  animation-timing-function: cubic-bezier(0.415, 0.410, 0.355, 0.55);
  animation-delay: 0.1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes zoomon {
  0% {
    translate: -3% 0;
    scale: 1.1;
  }
  100% {
    translate: 0 0;    
    scale: 1;
  }
}
.zoomin{
  scale: 1.1;
  opacity: 0;
  clip-path: inset(0 0 0 100%);
}
.zoomin.active{
  animation-name: zoomin;
  animation-duration: 3s;
  animation-timing-function: cubic-bezier(0.415, 0.410, 0.355, 0.55);
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes zoomin {
  0% {
    opacity: 1;
    translate: -3% 0;
    clip-path: inset(0 50% 0 50%);
  }
  60%{
     clip-path: inset(0);
  }
  100% {

    opacity: 1;
    translate: 0 0;    
    scale: 1;
    clip-path: inset(0);
  }
}
.zoomup{
  opacity: 0;
}
.zoomup.active{
  animation-name: zoomup;
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(0.23, 1, 0.320, 1);
  animation-delay: 0.4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes zoomup {
  0% {
    opacity: 0;
    rotate: -3deg;
    scale: 0.8;
  }
  100% {
    opacity: 1;
    rotate: 0deg;
    scale: 1;
  }
}
/* swing */
.swing{
  opacity: 0;
  transform-origin: left top;
  rotate: 10deg;
}
.swing.active{
  animation-name: swing;
  animation-duration: 1.5s;
  animation-timing-function: cubic-bezier(0.23, 1, 0.320, 1);
  animation-delay: 1s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes swing {
  0% {
    opacity: 1;
    rotate: 30deg;
  }
  100% {
    opacity: 1;
    rotate: 0deg;
  }
}
/*link*/
.link {
  width: calc(276 / 1280 * 100vw);
  color: #646464;
}
.link .cart {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link .cart:not(:last-child) {
  margin-bottom: 0.5vw;
}
.link .cart__title {
  font-family: var(--font-ShipporiMincho);
  font-size: calc(14 / 1280 * 100vw);
  letter-spacing: 0.01rem;
}
.link .cart__title span {
  display: inline-block;
}
.link .cart__price {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-family: var(--font-ShipporiMincho);
  font-size: calc(14 / 1280 * 100vw);
}
.link .cart__price--yen {
  position: relative;
  letter-spacing: 0.02rem;
  white-space: nowrap;
}
.link .cart__price--yen.size-l,
.link .cart__price--yen.size-s{
  padding-left: 1.5em;
}
.link .cart__price--yen.size-l::before,
.link .cart__price--yen.size-s::before{
  display: block;
  width: 1em;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: 0 auto;
}
.style01 .link .cart__price--yen.size-l::before{
  content: url(../img/style01-sizel.svg);
}
.style01 .link .cart__price--yen.size-s::before{
  content: url(../img/style01-sizes.svg);
}
.style02 .link .cart__price--yen.size-l::before{
  content: url(../img/style02-sizel.svg);
}
.style02 .link .cart__price--yen.size-s::before{
  content: url(../img/style02-sizes.svg);
}
.style03 .link .cart__price--yen.size-l::before{
  content: url(../img/style03-sizel.svg);
}
.style03 .link .cart__price--yen.size-s::before{
  content: url(../img/style03-sizes.svg);
}
.style04 .link .cart__price--yen.size-l::before{
  content: url(../img/style04-sizel.svg);
}
.style04 .link .cart__price--yen.size-s::before{
  content: url(../img/style04-sizes.svg);
}
.style05 .link .cart__price--yen.size-l::before{
  content: url(../img/style05-sizel.svg);
}
.style05 .link .cart__price--yen.size-s::before{
  content: url(../img/style05-sizes.svg);
}
.style06 .link .cart__price--yen.size-l::before{
  content: url(../img/style06-sizel.svg);
}
.style06 .link .cart__price--yen.size-s::before{
  content: url(../img/style06-sizes.svg);
}
.link .cart__price--yen.price-space{
  padding-left: 1.9vw;
}
.link .cart__price--yen .tax{
  margin-left: 0.5vw;
  font-size: calc(9 / 1280 * 100vw);
}
.link .cart__price--btn {
  position: relative;
  margin-left: 0.5vw;
  padding: 0.3vw 0.6vw 0.4vw 0.6vw;
  border: 1px solid;
  color: #fff;
  font-family: var(--font-ShipporiMincho);
  font-size: calc(10 / 1280 * 100vw);
  line-height: 1;
}
.style01 .link .cart__price--btn{
  background: var(--color01);
  border-color:var(--color01);
}
.style02 .link .cart__price--btn{
  background: var(--color02);
  border-color:var(--color02);
}
.style03 .link .cart__price--btn{
  background: var(--color03);
  border-color:var(--color03);
}
.style04 .link .cart__price--btn{
  background: var(--color04);
  border-color:var(--color04);
}
.style05 .link .cart__price--btn{
  background: var(--color05);
  border-color:var(--color05);
}
.style06 .link .cart__price--btn{
  background: var(--color06);
  border-color:var(--color06);
}
.link .cart__price--btn span img {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  opacity: 0;
  width: 1em;
  transition: 0.4s ease-in;
}
.link .cart:hover .cart__price--btn span {
  transform: translateX(-10%);
}
.link .cart__price--btn span {
  display: flex;
  transition: 0.4s ease-in;
}
.link .cart:hover .cart__price--btn span img {
  opacity: 1;
  margin-right: -1.2em;
}
.link .link__other {
  margin-top: 1vw;
  padding-top: 1vw;
}
.style01 .link .link__other{
  border-top: 1px solid var(--color01);
}
.style02 .link .link__other{
  border-top: 1px solid var(--color02);
}
.style03 .link .link__other{
  border-top: 1px solid var(--color03);
}
.style04 .link .link__other{
  border-top: 1px solid var(--color04);
}
.style05 .link .link__other{
  border-top: 1px solid var(--color05);
}
.style06 .link .link__other{
  border-top: 1px solid var(--color06);
}
.link .link__other .cart__price--btn,
.recommend-area .link .cart__price--btn{
  background: #fff;
}
.style01 .link__other .cart__price--btn{
  color: var(--color01);
  border-color: var(--color01);
}
.style02 .link__other .cart__price--btn{
  color: var(--color02);
  border-color: var(--color02);
}
.style03 .link__other .cart__price--btn{
  color: var(--color03);
  border-color: var(--color03);
}
.style04 .link__other .cart__price--btn{
  color: var(--color04);
  border-color: var(--color04);
}
.style05 .link__other .cart__price--btn{
  color: var(--color05);
  border-color: var(--color05);
}
.style06 .link__other .cart__price--btn{
  color: var(--color06);
  border-color: var(--color06);
}
/* 共通*/
.pc {
  display: block;
}
.sp {
  display: none;
}
.slide-box {
  overflow: hidden;
}
.flex-box{
  display: flex;
}
.flex-reverse{
  flex-direction: row-reverse;
}
/*header*/
.header {
  position: relative;
  background: #ede3f5;
  overflow: hidden;
}
.header .photo-box{
  position: relative;
  left: 1%;
  width: calc(1040 / 1280 * 100%);
  margin: auto;
}
.header .photo{
  width: 50%;
}
.header .photo._01{
  border-radius: 0 0 0 22% / 0 0 0 18%;
}
.header .photo._02{
  border-radius: 0 25% 0 0 / 0 21% 0 0;
}
.header .title01{
  position: absolute;
  top: 64%;
  left: 20.5%;
  width: calc(485 / 1280 * 100%);
}
.header .title01 .image{
  animation-duration: 2s;
  animation-delay: 1s;
}
.header .title02{
  position: absolute;
  top: 55%;
  left: 43.5%;
  width: calc(246 / 1280 * 100%);
}
.header .title02 .image{
  animation-delay: 1.6s;
}
.header .title03{
  position: absolute;
  top: 82%;
  left: 20.5%;
  width: calc(318 / 1280 * 100%);
}
.header .title03 .image{
  animation-delay: 1.6s;
}
.header .title04{
  position: absolute;
  top: 63%;
  left: 60%;
  width: calc(320 / 1280 * 100%);
}
.header .title04 .image{
  animation-delay: 2s;
}
.header .title05{
  position: absolute;
  top: 80.5%;
  left: 54.5%;
  width: calc(335 / 1280 * 100%);
}
.header .title05 .image{
  animation-duration: 2s;
  animation-delay: 1s;
}
.header .title06{
  position: absolute;
  top: 92%;
  left: 66.5%;
  width: calc(213 / 1280 * 100%);
}
.header .title06 .image{
  animation-delay: 2.8s;
}
.header .logo{
  position: absolute;
  top: 2.5%;
  left: 2.5%;
  width: calc(72 / 1280 * 100%);
}
/*lead---------------------*/
.lead {
  position: relative;
  padding-top: 3%;
  background: #ede3f5;
}
.lead .logo {
  display: none;
}
.lead .text{
  text-align: center;
  font-family: var(--font-ShipporiMincho);
  font-size: calc( 16 / 1280 * 100vw);
  line-height: calc(48 / 16);
  letter-spacing: 0.01em;
}
/*nav*/
.nav{
  position: relative;
  padding-top: 3%;
}
.nav::before{
  content: "";
  display: block;
  width: 100%;
  height: 38%;
  background: #ede3f5;
  position: absolute;
  top: 0;
  left: 0;
}
.nav .list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(794 / 1280 * 100%);
  margin-inline: auto;
}
.nav .list .item{
  position: relative;
  justify-content: flex-end;
  align-items: flex-start;
  width: calc(247 / 794 * 100%);
  margin-top: 3%;
  padding-top: 5%;
}
.nav .list .item .number{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.nav .list .item .photo{
  position: relative;
  width: calc(183 / 247 * 100%);
  z-index: 2;
  outline: 1px solid transparent;
  transition: 0.6s ease-in-out;
}
.nav .list .item .photo:hover{
  padding: 1%;
  outline: 1px solid #ba5269;
}
.nav .list .item .photo .text{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}
.nav .list .item .name{
  width: calc(16 / 247 * 100%);
  margin: 1% 0 0 1%;
}
/* style-box----------------- */
.style-box{
  position: relative;
  margin-top: 12%;
}
/* voice------------ */
.style-box .voice{
  position: relative;
  z-index: 2;
}
/* function-area------------ */
.style-box .function-area{
  width: 100%;
}
/* recommend-area------------ */
.style-box .recommend-area{
  position: relative;
  margin-top: 5%;
  padding: 5% 0;
}
.style-box .recommend-area::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4vw;
  height: 4vw;
  background-image: linear-gradient(135deg, #fff 2.5vw, transparent 0);
}
.style-box .recommend-area::after{
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 4vw;
  height: 4vw;
  background-image: linear-gradient(-45deg, #fff 2.5vw, transparent 0);
}
.style-box .recommend-area .list{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

  margin: 4% auto 0;
}
.style-box .recommend-area .photo{
  position: relative;
}
.style-box .recommend-area .photo .bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}
.style-box .recommend-area .photo .image{
  position: relative;
  width: 94%;
  margin: auto;
  padding: 3% 0;
  z-index: 2;
  animation-delay: 1s;
}
.style-box .recommend-area .text-title{
  width: 96%;
  margin: 8% auto 0;
}
.style-box .recommend-area .text{
  margin-top: 8%;
  font-family: var(--font-ZenKakuGothicNew);
  font-size: calc(13 / 1280 * 100vw);
  line-height: 1.6;
  letter-spacing: 0.02em;
}
.style-box .recommend-area .link{
  width: 100%;
  margin-top: 8%;
}
.style-box .recommend-area .link .cart__title,
.style-box .recommend-area .link .cart__price--yen{
  font-size: calc(12.5 / 1280 * 100vw);
}
.style-box .recommend-area .link .cart__price--yen .tax{
  margin-left: 0.3vw;
  font-size: calc(7 / 1280 * 100vw);
}
.style-box .recommend-area .cart__price--btn{
  margin-left: 0.3vw;
  border: 1px solid #fff;
  font-size: calc(8 / 1280 * 100vw);
}
.style01 .recommend-area .cart__price--btn{
  color: var(--color01);
}
.style02 .recommend-area .cart__price--btn{
  color: var(--color02);
}
.style03 .recommend-area .cart__price--btn{
  color: var(--color03);
}
.style04 .recommend-area .cart__price--btn{
  color: var(--color04);
}
.style05 .recommend-area .cart__price--btn{
  color: var(--color05);
}
.style06 .recommend-area .cart__price--btn{
  color: var(--color06);
}
/* swiper--------------------- */
.js-all-swiper .swiper-slide{
  padding: 0 2%;
}
.swiper-button-prev,
.swiper-button-next {
  top: 32%;
  width: 2.5vw;
  height: 2.5vw;
  border: none;
  background-color: transparent;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  will-change: transform;
  backface-visibility: hidden;
  transform: translateZ(0);
  z-index: 10;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled{
  opacity: 1;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}
.swiper-button-prev {
  left: 1vw;
  background-image: url(../img/slide-arrow.svg);
}

.swiper-button-next {
  right: 1vw;
  background-image: url(../img/slide-arrow.svg);
  rotate: 180deg;
}
.js-sp-swiper .swiper-button-prev,
.js-sp-swiper .swiper-button-next {
    display: none;
}
/*style01----------------------*/
.style01 .title-box{
  justify-content: space-between;
  align-items: flex-start;
  width: calc(676 / 1280 * 100%);
  margin-inline: auto;
}
.style01 .title-box .number{
  width: calc(144 / 676 * 100%);
}
.style01 .title-box .title{
  width: calc(478 / 676 * 100%);
  margin-top: 3%;
}
.style01 .main-area{
  position: relative;
  left: 1.5%;
  width: calc(1007 / 1280 * 100%);
  margin: 5% auto 0;
}
.style01 .main-area .box01{
  align-items: flex-start;
  width: calc(926 / 1007 * 100%);
  margin: 0 0 0 auto;
}
.style01 .main-area .box02{
  align-items: flex-end;
  position: relative;
  right: 2%;
  width: calc(959 / 1007 * 100%);
  margin: 0 auto 0;
}
.style01 .main-area .box02-1{
  width: calc(440 / 959 * 100%);
  margin-top: -46%;
}
.style01 .main-area .box02-2{
  width: calc(520 / 959 * 100%);
}
.style01 .main-area .photo01{
  width: calc(512 / 926 * 100%);
}
.style01 .main-area .photo02{
  width: 100%;
  margin-top: 6%;
}
.style01 .main-area .voice._01{
  position: relative;
  left: 8%;
  width: calc(410 / 922 * 100%);
  margin-top: 2%;
}
.style01 .main-area .voice._02{
  width: calc(410 / 440 * 100%);
}
.style01 .main-area .function-area{
  margin: 6% auto 0 0;
}
.style01 .main-area .function-area .title{
  width: calc(347 / 520 * 100%);
}
.style01 .main-area .function-area .icon-box{
  margin: 6% auto 0 3%;
}
.style01 .main-area .function-area .icon{
  width: calc(125 / 520 * 100%);
  margin-left: 10%;
}
.style01 .main-area .function-area .icon._02{
  width: calc(147 / 520 * 100%);
  margin-left: 5%;
}
.style01 .main-area .link{
  margin: 12% 0 3% auto;
}
.style01 .recommend-area{
  width: calc(920 / 1280 * 100%);
  background: var(--color01-bg);
  margin-inline: auto;
}
.style01 .recommend-area .title01{
  width: calc(240 / 920 * 100%);
  margin-inline: auto;
}
.style01 .recommend-area .title02{
  width: calc(497 / 920 * 100%);
  margin: 1% auto 0;
}
.style01 .recommend-area .list{
  width: calc(737 / 920 * 100%);
}
.style01 .recommend-area .list .item{
  width: calc(205 / 737 * 100%);
}
/*style02----------------------*/
.style02 .title-box{
  justify-content: space-between;
  align-items: flex-start;
  width: calc(707 / 1280 * 100%);
  margin-inline: auto;
}
.style02 .title-box .number{
  width: calc(150 / 707 * 100%);
}
.style02 .title-box .title{
  width: calc(501 / 707 * 100%);
  margin-top: 4%;
}
.style02 .main-area{
  width: calc(1009 / 1280 * 100%);
  margin: 5% auto 0;
}
.style02 .main-area .box01{
  align-items: flex-start;
  width: calc(512 / 1009 * 100%);
  margin: 0 0 0 auto;
}
.style02 .main-area .box02{
  width: calc(498 / 1009 * 100%);
}
.style02 .main-area .photo01{
  width: 100%;
}
.style02 .main-area .photo02{
  width: calc(440 / 498 * 100%);
  margin: 20% 0 0 auto;
}
.style02 .main-area .photo02 .image{
  animation-duration: 2s;
  animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}
.style02 .main-area .photo03{
  width: 100%;
  margin-top: 3%;
}
.style02 .main-area .voice._01{
  width: calc(410 / 498 * 100%);
  margin: 0 3% 0 auto;
}
.style02 .main-area .voice._02{
  width: calc(410 / 512 * 100%);
  margin: -6% auto 0;
}
.style02 .main-area .function-area{
  margin: 32% auto 0 0;
}
.style02 .main-area .function-area .title{
  width: calc(334 / 498 * 100%);
}
.style02 .main-area .function-area .icon-box{
  margin: 6% auto 0 3%;
}
.style02 .main-area .function-area .icon{
  width: calc(125 / 498 * 100%);
  margin-left: 8%;
}
.style02 .main-area .function-area .icon._01{
  margin-left: 6%;
}
.style02 .main-area .link{
  margin: 22% 6% 0 auto;
}
.style02 .recommend-area{
  width: calc(920 / 1280 * 100%);
  background: var(--color02-bg);
  margin-inline: auto;
}
.style02 .recommend-area .title01{
  width: calc(295 / 920 * 100%);
  margin-inline: auto;
}
.style02 .recommend-area .title02{
  width: calc(541 / 920 * 100%);
  margin: 2% auto 0;
}
.style02 .recommend-area .list{
  width: calc(737 / 920 * 100%);
}
.style02 .recommend-area .list .item{
  width: calc(205 / 737 * 100%);
}
.style02 .recommend-area .list .item:last-child .text{
  margin-top: 5%;
}
/*style03----------------------*/
.style03 .title-box{
  width: calc(441 / 1280 * 100%);
  margin: 0 11% 0 auto;
}
.style03 .title-box .number{
  width: calc(150 / 441 * 100%);
}
.style03 .title-box .title{
  width: calc(441 / 441 * 100%);
  margin-top: 4%;
  margin-left: 1%;
}
.style03 .main-area{
  position: relative;
  right: 1%;
  justify-content: space-between;
  width: calc(1019 / 1280 * 100%);
  margin: -16% auto 0;
}
.style03 .main-area .box01{
  width: calc(512 / 1019 * 100%);
}
.style03 .main-area .box02{
  width: calc(421 / 1019 * 100%);
  margin-top: 26%;
}
.style03 .main-area .photo01{
  width: 100%;
}
.style03 .main-area .photo02{
  width: 100%;
  margin: 10% 0 0 auto;
}
.style03 .main-area .voice._01{
  width: calc(410 / 421 * 100%);
  margin: 0 auto;
}
.style03 .main-area .voice._02{
  width: calc(410 / 512 * 100%);
  margin: 6% auto 0;
}
.style03 .main-area .function-area{
  margin: 16% auto 0 0;
}
.style03 .main-area .function-area .title{
  width: calc(318 / 512 * 100%);
}
.style03 .main-area .function-area .icon-box{
  margin: 6% auto 0 3%;
}
.style03 .main-area .function-area .icon{
  width: calc(125 / 512 * 100%);
  margin-left: 8%;
}
.style03 .main-area .function-area .icon._01{
  margin-left: 3%;
}
.style03 .main-area .link{
  margin: 8% 0 0 auto;
}
.style03 .recommend-area{
  width: calc(840 / 1280 * 100%);
  background: var(--color03-bg);
  margin-inline: auto;
}
.style03 .recommend-area .title01{
  width: calc(293 / 840 * 100%);
  margin-inline: auto;
}
.style03 .recommend-area .title02{
  width: calc(499 / 840 * 100%);
  margin: 2% auto 0;
}
.style03 .recommend-area .list{
  width: calc(505 / 840 * 100%);
}
.style03 .recommend-area .list .item{
  width: calc(205 / 505 * 100%);
}
.style03 .recommend-area .list .item:nth-child(2) .link{
  margin-top: 18%;
}
/*style04----------------------*/
.style04 .title-box{
  justify-content: space-between;
  align-items: flex-start;
  width: calc(893 / 1280 * 100%);
  margin-inline: auto;
}
.style04 .title-box .number{
  width: calc(172 / 893 * 100%);
}
.style04 .title-box .title{
  width: calc(681 / 893 * 100%);
  margin-top: 4%;
}
.style04 .main-area{
  width: calc(1033 / 1280 * 100%);
  margin: 5% auto 0;
}
.style04 .main-area .box01{
  align-items: flex-start;
  width: calc(512 / 1033 * 100%);
  margin: 4% 0 0 auto;
}
.style04 .main-area .box02{
  width: calc(522 / 1033 * 100%);
}
.style04 .main-area .photo01{
  width: 100%;
}
.style04 .main-area .photo02{
  width: calc(440 / 522 * 100%);
  margin: 16% auto 0 10%;
}
.style04 .main-area .voice._01{
  width: calc(410 / 522 * 100%);
  margin: 0 auto 0 10%;
}
.style04 .main-area .voice._02{
  width: calc(410 / 512 * 100%);
  margin: -7% auto 0 -6%;
}
.style04 .main-area .function-area{
  margin: 12% auto 0 0;
}
.style04 .main-area .function-area .title{
  width: calc(334 / 522 * 100%);
}
.style04 .main-area .function-area .icon-box{
  margin: 6% auto 0 6%;
}
.style04 .main-area .function-area .icon{
  width: calc(125 / 522 * 100%);
  margin-left: 8%;
}
.style04 .main-area .function-area .icon._02{
  width: calc(147 / 522 * 100%);
}
.style04 .main-area .link{
  margin: 12% 2% 0 auto;
}
.style04 .recommend-area{
  position: relative;
  width: calc(920 / 1280 * 100%);
  background: var(--color04-bg);
  margin-inline: auto;
}
.style04 .recommend-area .gra{
  position: absolute;
  width: calc(78 / 920 * 100%);
}
.style04 .recommend-area .gra._01{
  top: 0;
  left: 0;
}
.style04 .recommend-area .gra._02{
  top: 0;
  right: 0;
  rotate: 180deg;
}
.style04 .recommend-area .title01{
  width: calc(329 / 920 * 100%);
  margin-inline: auto;
}
.style04 .recommend-area .title02{
  width: calc(524 / 920 * 100%);
  margin: 2% auto 0;
}
.style04 .recommend-area .list{
  width: 100%;
  margin-left: -22%;
}
.style04 .recommend-area .list .item{
  width: calc(205 / 737 * 100%);
}
.style04 .recommend-area .list .item._01 .link,
.style04 .recommend-area .list .item._05 .link{
  margin-top: 18%;
}
/*style05----------------------*/
.style05 .title-box{
  justify-content: space-between;
  width: calc(536 / 1280 * 100%);
  margin-left: 9.5%;
}
.style05 .title-box .number{
  width: calc(164 / 536 * 100%);
}
.style05 .title-box .title{
  width: calc(328 / 536 * 100%);
  margin-top: 4%;
  margin-left: 1%;
}
.style05 .main-area{
  position: relative;
  left: 1%;
  justify-content: space-between;
  width: calc(1031 / 1280 * 100%);
  margin: -9% auto 0;
}
.style05 .main-area .box01{
  width: calc(512 / 1031 * 100%);
  margin-top: 16%;
}
.style05 .main-area .box02{
  width: calc(440 / 1031 * 100%);
  margin-top: 6%;
}
.style05 .main-area .photo01{
  width: 100%;
}
.style05 .main-area .photo02{
  width: 100%;
  margin-top: 12%;
}
.style05 .main-area .voice._01{
  width: calc(410 / 440 * 100%);
  margin: 0 auto 0 0;
}
.style05 .main-area .voice._02{
  width: calc(410 / 512 * 100%);
  margin: -12% auto 0 39%;
}
.style05 .main-area .function-area{
  margin: 12% auto 0 0;
}
.style05 .main-area .function-area .title{
  width: calc(478 / 512 * 100%);
}
.style05 .main-area .function-area .icon-box{
  margin: 6% auto 0 3%;
}
.style05 .main-area .function-area .icon{
  width: calc(125 / 512 * 100%);
  margin-left: 6%;
}
.style05 .main-area .function-area .icon._01{
  margin-left: 0;
}
.style05 .main-area .function-area .icon._03{
  width: calc(147 / 512 * 100%);
}
.style05 .main-area .link{
  margin: 29% 0 0 auto;
}
.style05 .recommend-area{
  width: calc(920 / 1280 * 100%);
  background: var(--color05-bg);
  margin-inline: auto;
}
.style05 .recommend-area .title01{
  width: calc(227 / 920 * 100%);
  margin-inline: auto;
}
.style05 .recommend-area .title02{
  width: calc(536 / 920 * 100%);
  margin: 2% auto 0;
}
.style05 .recommend-area .list{
  width: calc(737 / 920 * 100%);
}
.style05 .recommend-area .list .item{
  width: calc(205 / 737 * 100%);
}
.style05 .recommend-area .list .item:nth-child(2) .text-title{
  width: 100%;
}
/*style06----------------------*/
.style06 .title-box{
  justify-content: space-between;
  width: calc(745 / 1280 * 100%);
  margin-inline: auto;
}
.style06 .title-box .number{
  width: calc(157 / 745 * 100%);
}
.style06 .title-box .title{
  width: calc(532 / 745 * 100%);
  margin-top: 4%;
}
.style06 .main-area{
  justify-content: space-between;
  position: relative;
  left: 2%;
  width: calc(1047 / 1280 * 100%);
  margin: 3% auto 0;
}
.style06 .main-area .box01{
  align-items: flex-start;
  width: calc(512 / 1047 * 100%);
  margin-top: 2%;
}
.style06 .main-area .box02{
  width: calc(440 / 1047 * 100%);
}
.style06 .main-area .photo01{
  width: 100%;
}
.style06 .main-area .photo02{
  width: 100%;
  margin: 2% 0 0 auto;
}
.style06 .main-area .photo02 .image{
  animation-duration: 2s;
  animation-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}
.style06 .main-area .photo03{
  width: calc(440 / 512 * 100%);
  margin: -43% 0 0 auto;
}
.style06 .main-area .voice._01{
  width: calc(410 / 440 * 100%);
  margin: 0 auto 0 0;
}
.style06 .main-area .voice._02{
  width: calc(410 / 512 * 100%);
  margin: 14% -62% 0 auto;
}
.style06 .main-area .function-area{
  margin: 68% auto 0 11%;
}
.style06 .main-area .function-area .title{
  width: calc(282 / 440 * 100%);
}
.style06 .main-area .function-area .icon-box{
  margin: 6% auto 0 3%;
}
.style06 .main-area .function-area .icon{
  width: calc(125 / 440 * 100%);
  margin-left: 8%;
}
.style06 .main-area .function-area .icon._01{
  margin-left: -5%;
}
.style06 .main-area .link{
  margin: 14% 26% 0 auto;
}
.style06 .recommend-area{
  width: calc(920 / 1280 * 100%);
  background: var(--color06-bg);
  margin-inline: auto;
}
.style06 .recommend-area .title01{
  width: calc(289 / 920 * 100%);
  margin-inline: auto;
}
.style06 .recommend-area .title02{
  width: calc(476 / 920 * 100%);
  margin: 2% auto 0;
}
.style06 .recommend-area .list{
  width: calc(737 / 920 * 100%);
}
.style06 .recommend-area .list .item{
  width: calc(205 / 737 * 100%);
}
/* bottom-block------------- */
.bottom-block{
  margin-top: 10%;
}
/* pickup */
.pickup .title{
  width: calc(189 / 1280 * 100%);
  margin-inline: auto;
}
.pickup .banner{
  width: calc(560 / 1280 * 100%);
  margin: 2% auto 0;
}
/*banner-staff*/
.banner-staff {
  margin: 6% auto 0;
}
.banner-staff .text{
  text-align: center;
  font-family: var(--font-ShipporiMincho);
  font-size: calc(13 / 1280 * 100vw);
  line-height: calc(27 / 17);
  letter-spacing: 0.1em;
}
/*banner*/
.banner {
  width: calc(603 / 1280 * 100%);
  margin: 4% auto 0;
}
.banner-item {
  display: block;
  margin-top: 3%;
  border: 1px solid #333;
  transition: 0.6s ease-in-out;
}
/*footer*/
.footer {
  padding-bottom: 2%;
  text-align: center;
}
.footer-sns {
  display: block;
  width: calc(30 / 1280 * 100%);
  min-width: 30px;
  margin: 4% auto 0;
}
.footer-logo {
  display: block;
  width: calc(102 / 1280 * 100%);
  margin: 2% auto 0;
}
.footer-logo .image{
  width: 100%;
}
.footer-copyright {
  font-family: "Helvetica", serif;
  font-size: calc(8 / 1280 * 100vw);
  letter-spacing: 0.02em;
  margin: 34px 0 0;
}
/*stepnav*/
.stepnav{
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: calc(60 / 1280 * 100vw);
  z-index: 9999;
}
.stepnav .list {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  text-align: center;
}
.stepnav .list .title{
  width: 100%;
  margin-inline: auto;
}
.stepnav .list .item{
  margin-top: 1rem;
}
.stepnav .list a{
  position: relative;
  display: block;
  min-width: 20px;
  padding-top: 1%;
}
.stepnav .list a.current::after{
  opacity: 1;
}
.stepnav .list .number{
  margin-inline: auto;
}
.stepnav .list .number-off{
  display: block;
}
.stepnav .list .number-on{
  display: none;
}
.stepnav .list a.current .number-off{
  display: none;
  transition: 0.6s cubic-bezier(0.2, 1.75, 0.5, 0.6);
}
.stepnav .list a.current .number-on{
  display: block;
  transition: 0.6s cubic-bezier(0.2, 1.75, 0.5, 0.6);
}
/*pagetop*/
.pagetop {
  position: fixed;
  right: 1vw;
  bottom: 30px;
  width: calc(27 / 1280 * 100%);
  z-index: 99;
}
/*footnav*/
.footnav {
  display: none;
}
.footlist {
  display: flex;
  align-items: flex-end;
}
@media (min-width: 769px){
  .stepnav .list a:hover .number-off{
    display: none;
    transition: 0.6s cubic-bezier(0.2, 1.75, 0.5, 0.6);
  }
  .stepnav .list a:hover .number-on{
    display: block;
    transition: 0.6s cubic-bezier(0.2, 1.75, 0.5, 0.6);
  }
}
@media (max-width: 768px) {
  /* link------------------------ */
  div[class*="item0"] .link,
  .item06 .box02 .link{
    right: auto;
    width: calc(305 / 375 * 100%);
    margin: 16% auto 0;
    order: 4;
  }
  .link .cart__title {
    font-size: calc(16 / 375 * 100vw);
  }
  .link .cart__price,
  .link .cart__price--yen--size{
    font-size: calc(16 / 375 * 100vw);
  }
  .link .cart__price--yen.size-l::before, .link .cart__price--yen.size-s::before{
    width: 3.8vw;
  }
  .link .cart__price--yen .tax{
    font-size: calc(10 / 375 * 100vw);
  }
  .link .cart__price--btn {
    margin-left: 0.5em;
    padding: 0.5em 0.75em;
    font-size: calc(10 / 375 * 100vw);
  }
  .link .link__other {
    margin-top: 0.75em;
    padding-top: 0.75em;
  }
  .link .link__other .cart__price--btn.comingsoon{
    padding: 0.3em 0.45em;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  /* header------------------------ */
  .header .photo-box{
    left: 0;
    width: 100%;
  }
  .header .title01{
    top: 63%;
    left: 50%;
    translate: -50% 0;
    width: calc(323 / 375 * 100%);
    z-index: 2;
  }
  .header .title02{
    top: 56%;
    left: 5.5%;
    width: calc(154 / 375 * 100%);
    z-index: 2;
  }
  .header .title03{
    top: 84%;
    left: 50%;
    translate: -50% 0;
    width: calc(260 / 375 * 100%);
    z-index: 2;
  }
  .header .title04{
    top: 52%;
    left: 50%;
    translate: -50% 0;
    width: calc(319 / 375 * 100%);
    z-index: 2;
  }
  .header .title05{
    top: 74%;
    left: 30%;
    width: calc(237 / 375 * 100%);
    z-index: 2;
  }
  .header .title06{
    top: 95%;
    left: 50%;
    translate: -50% 0;
    width: calc(158 / 375 * 100%);
    z-index: 2;
  }
  .header .logo {
    display: none;
  }
  /* lead---------------------------- */
  .lead{
    padding-top: 12%;
  }
  .lead .logo {
    position: relative;
    display: block;
    width: calc(67 / 375 * 100%);
    margin: 0 auto;
  }
  .lead .text {
    margin-top: 10%;
    font-size: calc(15 / 375 * 100vw);
    line-height: calc(35 / 15);
  }
  /* nav-------------------------------- */
  .nav{
    padding-top: 8%;
  }
  .nav::before{
    height: 29%;
  }
  .nav .list{
    width: 100%;
  }
  .nav .list .item{
    width: calc(119 / 375 * 100%);
    margin-top: 4%;
  }
  .nav .list .item .photo{
    width: 100%;
  }
  .nav .list .item .photo:hover{
    padding: 0;
    outline: 1px solid transparent;
  }
  .nav .list .item .photo .text,
  .nav .list .item .name{
    display: none;
  }
  /* style-box---------------- */
  .style-box{
    margin-top: 20%;
  }
  div[class*="style0"] .title-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-inline: auto;
  }
  div[class*="style0"] .title-box .title{
    margin-top: 8%;
  }
  .style-box .main-area{
    right: auto;
    left: auto;
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
  }
  div[class*="style0"] .main-area .box01,
  div[class*="style0"] .main-area .box02{
    display: contents;
    width: 100%;
    margin: 0 auto;
  }
  div[class*="style0"] .main-area .photo01{
    width: 100%;
    margin-top: 8%;
    order: 1;
  }
  div[class*="style0"] .main-area .voice._01{
    left: auto;
    right: auto;
    width: calc(335 / 375 * 100%);
    margin: -5% auto 0;
    order: 2;
  }
  div[class*="style0"] .main-area .voice._02{
    width: calc(335 / 375 * 100%);
    margin: 4% auto 0;
    order: 3;
  }
  div[class*="style0"] .main-area .photo02{
    margin-top: 6%;
    order: 4;
  }
  div[class*="style0"] .main-area .photo03{
    margin-top: 6%;
    order: 5;
  }
  div[class*="style0"] .main-area .function-area{
    margin: 10% auto 0;
    order: 6;
  }
  div[class*="style0"] .main-area .function-area .title{
    width: 100%;
  }
  div[class*="style0"] .main-area .function-area .icon-box{
    justify-content: center;
    gap: 0 12vw;
    margin: 6% auto 0;
  }
  div[class*="style0"] .main-area .function-area .icon{
    width: calc(116 / 375 * 100%);
    margin: 0;
  }
  div[class*="style0"] .main-area .link{
    width: calc(305 / 375 * 100%);
    margin: 10% auto 0;
    order: 7;
  }
  /* recommend-area */
  .style-box .recommend-area{
    width: 100%;
    margin-top: 12%;
    padding: 14% 0 12%;
  }
  .style-box .recommend-area::before,
  .style-box .recommend-area::after{
    display: none;
  }
  div[class*="style0"] .recommend-area .title02{
    margin-top: 6%;
  }
  .style-box .recommend-area .text-title{
    width: 77%;
  }
  .style-box .recommend-area .text{
    width: 96%;
    margin: 8% auto 0;
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.8;
    letter-spacing: 0.15em;
  }
  .link .cart:not(:last-child){
    margin-bottom: 2vw;
  }
  .style-box .recommend-area .link .cart__title, .style-box .recommend-area .link .cart__price--yen{
    font-size: calc(14 / 375 * 100vw);
  }
  .style-box .recommend-area .link .cart__price--yen .tax{
    margin-left: 1.5vw;
    font-size: calc(8 / 375 * 100vw);
  }
  .style-box .recommend-area .link .cart__price--btn{
    margin-left: 1.5vw;
    font-size: calc(10 / 375 * 100vw);
  }
  .style-box .recommend-area .link .cart__price--yen.price-space{
    padding-left: 7vw;
  }
  /* swiper ----------------- */
  div[class*="style0"] .recommend-area .list{
    width: 100%;
    margin: 8% auto 0 14.5%;
  }
  .js-all-swiper .swiper-slide,
  .js-sp-swiper .swiper-slide {
    padding: 0 2.5%;
  }
  .js-sp-swiper .swiper-button-prev, .js-sp-swiper .swiper-button-next{
    display: block;
  }
  .swiper-button-prev, .swiper-button-next{
    top: 28%;
    width: 12vw;
    height: 12vw;
    background-size: 32%;
    outline: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    }
  .swiper-button-prev{
    left: 0.5vw;
  }
  .swiper-button-next{
    right: 0.5vw;
  }
  /* style01---------------- */
  .style01 .title-box .number{
    width: calc(103 / 375 * 100%);
  }
  .style01 .title-box .title{
    width: calc(258 / 375 * 100%);
  }
  .style01 .main-area .box02-1,
  .style01 .main-area .box02-2{
    display: contents;
    width: 100%;
    margin-top: 0;
  }
  .style01 .main-area .photo02{
    width: calc(335 / 375 * 100%);
    margin-inline: auto;
  }
  .style01 .main-area .function-area .icon,
  .style01 .main-area .function-area .icon._02{
    margin-left: initial;
  }
  .style01 .main-area .function-area .icon._02{
    width: calc(133 / 375 * 100%);
  }
  .style01 .recommend-area .title01{
    width: calc(215 / 375 * 100%);
  }
  .style01 .recommend-area .title02{
    width: calc(258 / 375 * 100%);
  }
  /* style02---------------- */
  .style02 .title-box .number{
    width: calc(119 / 375 * 100%);
  }
  .style02 .title-box .title{
    width: calc(206 / 375 * 100%);
  } 
  .style02 .main-area .photo02{
    width: 100%;
  }
  .style02 .main-area .photo03{
    width: calc(335 / 375 * 100%);
    margin: 6% auto 0;
  }
  .style02 .main-area .function-area .icon-box{
    flex-wrap: wrap;
  }
  .style02 .main-area .function-area .icon._01{
    margin: 0;
  }
  .style02 .recommend-area .title01{
    width: calc(262 / 375 * 100%);
  }
  .style02 .recommend-area .title02{
    width: calc(281 / 375 * 100%);
  }
  /* style03---------------- */
  .style03 .title-box .number{
    width: calc(118 / 375 * 100%);
  }
  .style03 .title-box .title{
    width: calc(207 / 375 * 100%);
  } 
  .style03 .main-area .photo02{
    width: calc(335 / 375 * 100%);
    margin-left: auto;
    margin-right: 0;
  }
  .style03 .main-area .function-area .icon-box{
    flex-wrap: wrap;
  }
  .style03 .main-area .function-area .icon._03{
    margin-top: 1%;
  }
  .style03 .recommend-area .title01{
    width: calc(261 / 375 * 100%);
  }
  .style03 .recommend-area .title02{
    width: calc(325 / 375 * 100%);
  }
  /* style04---------------- */
  .style04 .title-box .number{
    width: calc(124 / 375 * 100%);
  }
  .style04 .title-box .title{
    width: calc(222 / 375 * 100%);
  } 
  .style04 .main-area .photo02{
    width: calc(355 / 375 * 100%);
    margin-inline: auto;
  }
  .style04 .main-area .function-area .icon-box{
    flex-wrap: wrap;
  }
  .style04 .main-area .function-area .icon._02{
    width: calc(133 / 375 * 100%);
  }
  .style04 .main-area .function-area .icon._03{
    margin-top: 1%;
  }
  .style04 .recommend-area .title01{
    width: calc(292 / 375 * 100%);
  }
  .style04 .recommend-area .title02{
    width: calc(328 / 375 * 100%);
  }
  .style04 .recommend-area .list{
    margin-left: -58.5% !important;
  }
  /* style05---------------- */
  .style05 .title-box{
    margin-left: auto;
  }
  .style05 .title-box .number{
    width: calc(118 / 375 * 100%);
  }
  .style05 .title-box .title{
    width: calc(164 / 375 * 100%);
  } 
  .style05 .main-area .photo02{
    width: calc(335 / 375 * 100%);
    margin-left: auto;
    margin-right: 0;
  }
  .style05 .main-area .function-area .icon-box{
    flex-wrap: wrap;
  }
  .style05 .main-area .function-area .icon._03{
    width: calc(133 / 375 * 100%);
    margin-top: 1%;
  }
  .style05 .recommend-area .title01{
    width: calc(202 / 375 * 100%);
  }
  .style05 .recommend-area .title02{
    width: calc(298 / 375 * 100%);
  }
  /* style06---------------- */
  .style06 .title-box .number{
    width: calc(124 / 375 * 100%);
  }
  .style06 .title-box .title{
    width: calc(195 / 375 * 100%);
  } 
  .style06 .main-area .photo02{
    width: calc(335 / 375 * 100%);
    margin-inline: auto;
  }
  .style06 .main-area .photo03{
    width: 100%;
  }
  .style06 .recommend-area .title01{
    width: calc(257 / 375 * 100%);
  }
  .style06 .recommend-area .title02{
    width: calc(258 / 375 * 100%);
  }
  /* bottom-block------------------ */
  .bottom-block{
    margin-top: 22%;
  }
  .pickup .title{
    width: calc(118 / 375 * 100%);
  }
  .pickup .banner{
    width: calc(320 / 375 * 100%);
    margin-top: 4%;
  }
  .banner-staff{
    margin-top: 14%;
  }
  .banner-staff .text{
    font-size: calc(12 / 375 * 100vw);
  }
  .banner {
    width: 80%;
    margin-top: 12%;
  }
  .banner .title{
    width: calc(368 / 1280 * 100%);
  }
  .banner-item {
    margin-top: 6%;
  }
  .footer {
    padding-bottom: 18%;
  }
  .footer-sns {
    width: calc(35.1563 / 375 * 100%);
    margin-top: 10%;
  }
  .footer-logo {
    width: calc(119.5312 / 375 * 100%);
    margin-top: 6%;
  }
  .footer-copyright{
    font-size: calc(8.2032 / 375 * 100vw);
  }
  .stepnav{
    top: auto;
    bottom: 0;
    right: auto;
    left: 0;
    transform: translateY(0);
    width: 100%;
    background: #fff;
    box-shadow: 0 0 10px -5px gray;
  }
  .stepnav .title{
    width: calc(32 / 375 * 100%);
    margin: 0 auto -3.5% 3.25%;
    padding-top: 1%;
  }
  .stepnav .list{
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }
  .stepnav .list .item{
    width: calc(55 / 375 * 100%);
    margin-top: 0;
  }
  .stepnav .list li.sp{
    width: calc(45 / 375 * 100%);
  }
}
